DIRCOLORS(1)

NUME
dircolors - configurează culorile pentru «ls»

SINOPSIS
dircolors [OPȚIUNE]... FIȘIER]

DESCRIERE

Emite comenzi pentru a atribui valori variabilei de mediu LS_COLORS.

  Determină formatul de ieșire:

-b, --sh, --bourne-shell
    codul de ieșire pentru un shell Bourne pentru a definii variabila LS_COLORS

-c, --csh, --c-shell
    codul de ieșire pentru un shell C pentru a definii variabila LS_COLORS

-p, --print-database
    utilizează valorile implicite

--print-ls-colors
    produce culori complet eludate pentru afișare

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

Dacă FIȘIERul este specificat, citiți-l pentru a determina ce culori să utilizați, pentru ce tipuri și extensii de fișiere. În caz contrar, se utilizează o bază de date precompilată. Pentru detalii despre formatul acestor fișiere, rulați dircolors --print-database.

AUTOR
Scris de H. Peter Anvin.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2025 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/dircolors>
sau local prin rularea comenzii: «info '(coreutils) dircolors invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Laurențiu Buzdugan <lbuz@rolix.org> și Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.